#contact-form {
    max-width: 680px;
    margin: 20px auto;
    font-family: "KH Teka Regular", sans-serif;
    padding: 2rem;
    border-radius: 0;
}

@media screen and (max-width: 680px) {
    #contact-form {
    max-width: 85%;
    }
}

@media screen and (max-width: 480px) {
    #contact-form {
        width: min(320px, calc(100% - 3rem));
        padding: 0;
    }
}

.form-group {
    margin-bottom: 15px;
}
label {
    display: block;
    margin-bottom: 12px;
    font-size: 1rem;

}
input, select, textarea {
    width: 100%;
    padding: 10px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid var(--fuchsPink);
    outline: none;
    box-sizing: border-box; /* Wichtig für die Breite */
    background-color: transparent;
}

.frc-captcha {
    margin-bottom: 15px;
}

button {
    padding: 10px 20px;
    border: none;
    border-radius: 25px;
    cursor: pointer;
    background: var(--fuchsPink);
    border-color: var(--fuchsPink);
    color: white;
    opacity: 1;
    transition: all 0.3s ease;
    font-family: "KH Teka light", sans-serif;
    font-weight: 400;
}
button:hover {
    opacity: 0.7;
}

select, option {
    font-size: 1rem;
    padding: 20px;
}

form .apple-toggle-btn {
    left: 50%;
    transform: translateX(-50%);
    margin-top: 2rem;
}